<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpMaterialName](./bitburner.corpmaterialname.md)

## CorpMaterialName type


**Signature:**

```typescript
type CorpMaterialName =
  | "Minerals"
  | "Ore"
  | "Water"
  | "Food"
  | "Plants"
  | "Metal"
  | "Hardware"
  | "Chemicals"
  | "Drugs"
  | "Robots"
  | "AI Cores"
  | "Real Estate";
```
